Subject: bug#58159: [PATCH] Add support for the Wancho script

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Oct 2022 05:38:02 +0300

> Cc: [email-masked]
> From: Richard Stallman <[email-masked]>
> Date: Sun, 02 Oct 2022 21:06:10 -0400
> 
> But if Unicode is inclined to do things like this, how many more
> barely-used scripts will it adopt?  How many more has it already
> adopted?

That is not our question to answer.  The Unicode Consortium makes
these decisions based on their criteria.  We just support the
characters they add.

These additions are usually so minor that I believe they don't warrant
any discussion.  E.g., part of the support for new characters is the
ability to up-case and down-case them; we lift the data from the
Unicode Character Database, which we import.  It would be unthinkable
for Emacs not to be able to do these simple text operations on any
character.